<!DOCTYPE html>
<html lang="en">
<head>  <link rel="stylesheet" href="styles.css"/>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Heiler*in</title>
</head>
<body>
    <h1>Heiler*in</h1>
    <p>
        Du gehst mit dem kranken Menschen zur Heiler*in, welche dich wiedererkennt und mit dir über deinen verstorbenen Ehemann reden will. Was tust du?
    </p>
    <ul>
        <li>
            <a href="reagieren.html">Du betreibst eine höfliche Konversation mit dem/der Heiler*in.</a>
        </li>   <li>
            <a href="nachhause.html">Du willst nicht mit dem/der Heiler*in über deinen verstorbenen Mann reden, da er dir sehr am Herzen liegt. Deshalb entscheidest du dich dafür den Kranken dort zu lassen und wieder nach Hause zu gehen.</a>
        </li> 
    </ul>
</body>
</html>